Commit 1758c9af authored by Carine Dengler's avatar Carine Dengler

fix: pin rdflib < 6.0.0 to avoid compatibility issues

--HG--
branch : 3.30
parent 73d16229a958
......@@ -74,7 +74,7 @@ setup(
'Markdown',
'markdown-urlize',
'filelock',
'rdflib',
'rdflib >= 5.0.0, < 6.0.0',
'rdflib-jsonld',
'pyramid >= 1.5.0,<2.0.0',
'waitress >= 0.8.9',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment